---
apiVersion: kustomize.toolkit.fluxcd.io/v1
kind: Kustomization
metadata:
  name: common
  namespace: flux-system
spec:
  interval: 10m0s
  path: ./flux/_common/
  wait: true
  prune: true
  sourceRef:
    kind: GitRepository
    name: flux-system
